Description

Clarification of devices types/acronyms, particularly for process level devices like merging units. Step 1 is harmonization of these
terms across 61850 documents, including the glossary. Step 2 is having other product standards (TC38/TC95/etc) adopt/use these
terms so we have consistent terminology for device types across applicable standard so they can be more efficiently and consistently

procured/specified.

A harmonization between IEC 61850-2 and IEC 61850-90-xx parts of the standard is needed.

History

#1 - 12/07/2021 08:39 AM - Vladan Cvejic

- Status changed from New to In Progress

- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 changed from No to Yes

- Standard(s) set to IEC 61850-2

Review of IEC 61850-2 and the need and support for revision should be discussed in WG10. Without a list of new terms to be considered for the

glossary no additional will be added.
Should be harmonized with TC 38 and TC 17 terminology.

#2 - 02/09/2022 10:30 AM - Carlos Rodriguez del Castillo
- Due date set to 03/21/2022

We need to be able to denominate devices in a harmonized way
We agree IEC 61850-2 is the raigh place to write it

7-5/7-500 introduces a lot of new terms that need to be harmonized

6-100 function concept also need to be harmonized

#3 - 02/17/2023 09:21 AM - Carlos Rodriguez del Castillo

- Description updated

- Status changed from In Progress to Resolved

- Assignee set to Carlos Rodriguez del Castillo

- WG10 Proposal set to Request to NC about updating IEC 61850-2 part

- To discuss in WG10 changed from Yes to No

- Needs More Information set to No

The issue is presented in WG10 plenary meeting in Kansas on Feb 2023.
There is an agreement that IEC 61850-2 should be updated to harmonize acronyms and definitions across IEC 61850 standard including 90-x parts.
A document will be prepared by C.R. to circulate to all NC to get input from them regarding updating IEC 61850-2.
The issue is set to "Resolved" and assigned to "C.R" to address it.

#4 - 02/17/2023 09:37 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#5 - 02/28/2023 07:47 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

#6 - 05/09/2023 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#7 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
